=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs
export DPKG_GENSYMBOLS_CHECK_LEVEL = 4

%:
	dh $@ --buildsystem=meson --without autoreconf

execute_before_dh_install:
	rm -f debian/tmp/usr/lib/*/*.la
	mkdir -p debian/tmp/usr/share/doc/libmate-desktop-doc/
	mv debian/tmp/usr/share/gtk-doc/html/mate-desktop debian/tmp/usr/share/doc/libmate-desktop-doc/html

override_dh_installchangelogs:
	dh_installchangelogs NEWS

override_dh_auto_configure:
	dh_auto_configure -- \
		-Dauto_features=enabled \
		-Dgtk-doc=true \
		-Dintrospection=true
